<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3e9a7ae2b15e250c1bcc4bc50c719aa0">
  <dict>
    <!--2024-03-22 18:08:48.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-05-10 17:44:01.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2024-05-10 17:43:58.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
